Support » Plugin: Exploit Scanner » Install Exploit Scanner hashes for dummies

  • I’m new to WP and would like to get “Exploit Scanner” up and running. Seems good security is the first order of business before building my first site. But my Godaddy host doesn’t have the “hashes_4.6.1.php” file. While logged into my browser I tried to figure out how to “run” the hashes-generator.php by entering:
    “http://myWebsite.com/wp-content/plugins/exploit-scanner/hashes-generator.php”
    into my browser. My desperate WAG.
    In FileZilla I can see the hashes_generator file, recover it, and see earlier versions of the hash files (Hashes-4.5.php for example).
    Went to github and found older files but not 4.6.1 version.

    I read @22-7ths explanation but didn’t understand how to apply it.

    Any simple step-by-step guidance would be greatly appreciated.

    Thanks!!

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Install Exploit Scanner hashes for dummies’ is closed to new replies.